Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Problem with Intel

LM90LM90 Member Posts: 1
Hi, i'm playing bgee (1) on ubuntu with wine on integrated intel card. I just had to edit baldur.ini to reduce opengl version to 1.0, because of that terrible intel card and the game run just fine. But if i tried to run bg2ee it crashes when irenicus dungeon is loaded. In graphic options it says that the gl version is mesa 1.4 with intel vendor. Is there any similar way as in bgee (1) to reduce gl to 1.0 for bg2ee? Or any other way to run it on my intel card? Thx

Comments

  • Troodon80Troodon80 Member, Developer Posts: 4,110
    I tried running through Wine on openSUSE and it works perfectly on my Intel chip. Better, in fact, than under Windows Vista on the same laptop (dual-boot).

    If you managed to change the OpenGL version settings and make the first game run fine, then the same thing should also apply to BG2:EE. You should be able to copy the same line from the BG:EE configuration file to the BG2:EE config file.

    If you are running on 1.4, then it sounds like a particularly old chip and you may or may not have any luck with it. If you can find out what chipset it is, you might be able to find more recent drivers for it. Since Linux is a second class citizen in the technology world (with regards to official drivers), I wouldn't hold my breath.

Sign In or Register to comment.